=== modified file 'README'
--- README	2006-05-19 18:41:26 +0000
+++ README	2006-08-16 00:22:24 +0000
@@ -14,7 +14,7 @@
 need the following runtime dependencies:
 
   * Python 2.4
-  * bzr 0.8 or later
+  * bzr 0.9 or later
   * PyGTK 2.8 or later
 
 In order to see graphs in the visualisation tool, you will also need:

=== modified file '__init__.py'
--- __init__.py	2006-06-19 16:25:43 +0000
+++ __init__.py	2006-08-16 00:22:24 +0000
@@ -15,6 +15,7 @@
 # Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 
 """GTK+ frontends to Bazaar commands """
+
 from bzrlib.commands import Command, register_command, display_command
 from bzrlib.errors import NotVersionedError, BzrCommandError, NoSuchFile
 from bzrlib.commands import Command, register_command
@@ -23,6 +24,8 @@
 from bzrlib.workingtree import WorkingTree
 from bzrlib.bzrdir import BzrDir
 
+__version__ = '0.9.0'
+
 class cmd_gbranch(Command):
     """GTK+ branching.
     

=== modified file 'setup.py'
--- setup.py	2006-06-07 09:08:46 +0000
+++ setup.py	2006-08-16 00:22:24 +0000
@@ -5,9 +5,19 @@
 
 setup(
     name = "gtk",
-    version = "0.8.2",
+    version = "0.9.0",
+    maintainer = "Jelmer Vernooij",
+    maintainer_email = "jelmer@samba.org",
     description = "GTK+ Frontends for various Bazaar commands",
     license = "GNU GPL v2",
-    package_dir = {"bzrlib.plugins.gtk": ".","bzrlib.plugins.gtk.viz": "viz", "bzrlib.plugins.gtk.annotate": "annotate"},
-    packages = ["bzrlib.plugins.gtk","bzrlib.plugins.gtk.viz","bzrlib.plugins.gtk.annotate"],
+    package_dir = {
+        "bzrlib.plugins.gtk": ".",
+        "bzrlib.plugins.gtk.viz": "viz", 
+        "bzrlib.plugins.gtk.annotate": "annotate"
+        },
+    packages = [
+        "bzrlib.plugins.gtk",
+        "bzrlib.plugins.gtk.viz",
+        "bzrlib.plugins.gtk.annotate"
+        ],
 )

